RSS

upgrade to Plone-4.1.2

    付与されたタグ:
  • Plone

Plone-4.1.2にアップグレード。今までcollective.bloggingの問題でアップグレードしてなかったが(修正方法はわかっていた)正式に4.1対応が出ていたことに気付きアップグレードを実行。

Unifiedインストーラからインストールを実行。buildout.cfgを調節してbuildoutの実行、srcとvarの中身をコピーして起動。

エラーが発生。自作のportletに関係するconfigure.zcmlの問題。エラーメッセージを検索してみるとすぐに問題は解決。初期化の順番が変わった影響のようだ。それ以外は特に問題もなく、終了。何が変わったんかな?